<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList     include="Systems/t34a-base.xml">

  <sim>

    <description>Beechcraft T34A Mentor (YASim)</description>
    <authors>
      <author     n="0">
        <name>BARANGER Emmanuel (3D/FDM)</name>
      </author>
      <author     n="1">
        <name>Manuel ACE (Upgrades/Liveries)</name>
      </author>
    </authors>

    <aircraft-version>0.5</aircraft-version>
    <status>early production</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model archive="y">yasim</flight-model>
    <aero         archive="y">Systems/t34a-yasim</aero>

    <rating>
      <FDM        type="int"> 3 </FDM>
      <systems    type="int"> 2 </systems>
      <cockpit    type="int"> 2 </cockpit>
      <model      type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash   type="bool">true</splash>
        <path>Previews/t34-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/t34-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/t34-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/t34-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/t34-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/t34-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>beachfraft</tag>
      <tag>trainer</tag>
      <tag>1940s</tag>
      <tag>1950s</tag>
      <tag>1960s</tag>
      <tag>1970s</tag>
      <tag>retractable-gear</tag>
      <tag>tricycle</tag>
      <tag>propeller</tag>
      <tag>single-engine</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
